{% extends "czech_inspirational/base.html" %}
{% load static wagtailcore_tags %}

{% block content %}
    <div class="tha_fullwidth_container relative">
      <div class="container container--default text-center">
        <h1 class="head-alt-lg lg:head-alt-xl mt-40 mx-auto text-center max-w-3xl mb-8">KNIHA O PRÁCI PIRÁTŮ NA&nbsp;RADNICÍCH JE NA SVĚTĚ</h1>
        <div class="pb-20">
          <a href="{{ page.root_page.chapters_page_url }}">
            <!--           -->
            <button class="btn btn--icon btn--to-grey-700 mx-2 mb-2 btn--hoveractive">
              <div class="btn__body-wrap">
                <div class="btn__body ">Přečíst online</div>
                <div class="btn__icon ">
                  <i class="ico--eye">
                  </i>
                </div>
              </div>
            </button>
            <!--          -->
          </a>
          <a href="{{ page.root_page.buy_book_url }}">
            <!--           -->
            <button class="btn btn--icon btn--cyan-200 mx-2 mb-2 btn--hoveractive">
              <div class="btn__body-wrap">
                <div class="btn__body ">Koupit knihu</div>
                <div class="btn__icon ">
                  <i class="ico--pig">
                  </i>
                </div>
              </div>
            </button>
            <!--          -->
          </a>
        </div>
        <picture class="tha_heroimage block card elevation-21 mx-auto mb-20 max-w-full">
          <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.webp" %}" type="image/webp">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.webp" %}" type="image/webp">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.webp" %}" type="image/webp">
          <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %}" type="image/jpeg">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.jpg" %}" type="image/jpeg">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.jpg" %}" type="image/jpeg">
          <img srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %} 608w,{% static "czech_inspirational/images/bookmockup.jpg" %} 683w, {% static "czech_inspirational/images/bookmockup@2x.jpg" %} 1366w"
               sizes="(max-width: 720px) 608px, (max-width: 1440px) 683px, (min-width: 1441px) 1366px" src="{% static "czech_inspirational/images/bookmockup.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
        </picture>
        <picture class="tha_logo_illustrated block mx-auto">
          <source srcset="{% static "czech_inspirational/images/logo-illustrated.webp" %} 1x, {% static "czech_inspirational/images/logo-illustrated@2x.webp" %} 2x" type="image/webp">
          <source srcset="{% static "czech_inspirational/images/logo-illustrated.jpg" %} 1x, {% static "czech_inspirational/images/logo-illustrated@2x.jpg" %} 2x" type="image/jpeg">
          <img srcset="{% static "czech_inspirational/images/logo-illustrated.jpg" %} 1x, {% static "czech_inspirational/images/logo-illustrated@2x.jpg" %} 2x" src="{% static "czech_inspirational/images/logo-illustrated.jpg" %}" alt="logo Pirátské strany" class="w-full">
        </picture>
        <div class="text-center mb-40">
          <h2 class="head-alt-md lg:head-alt-lg mt-8 mx-auto mb-12 --leading-4 max-w-2xl">Změna k lepšímu začíná tam, kde je každý z nás doma.</h2>
          <p class="para text-lg lg:text-2xl mx-auto max-w-3xl mb-20">Víte, jakou práci odvedli Piráti na radnicích? Přesně to se dozvíte v naší první knize. Jmenuje se Česko inspirativní a není o vzdušných zámcích, ale o tom, co jsme skutečně pomohli změnit k lepšímu. Můžete jí inspirovat vedení svojí obce, vysvětlit díky ní rodině i přátelům, proč podporujete právě Piráty, nebo potěšit sami sebe výsledky z desítek obcí a měst.</p>
          <p class="para text-md lg:text-lg mx-auto max-w-xl">Knihu si nyní můžete přečíst celou online, stáhnout si ji ve formě ebooku, nebo si ji objednat fyzicky.</p>
        </div>
        <div>
          <a id="prehrat-video" href="#prehrat-video" class="block">
            <picture class="">
              <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/videobox_sm.webp" %}" type="image/webp">
              <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/videobox.webp" %}" type="image/webp">
              <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/videobox@2x.webp" %}" type="image/webp">
              <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/videobox_sm.jpg" %}" type="image/jpeg">
              <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/videobox.jpg" %}" type="image/jpeg">
              <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/videobox@2x.jpg" %}" type="image/jpeg">
              <img srcset="{% static "czech_inspirational/images/videobox_sm.jpg" %} 656w, {% static "czech_inspirational/images/videobox.jpg" %} 683w, {% static "czech_inspirational/images/videobox@2x.jpg" %} 1366w" sizes="(max-width: 720px) 656px, (max-width: 1440px) 683px, (min-width: 1441px) 1366px" src="{% static "czech_inspirational/images/videobox.jpg" %}" alt="přehrát video">
            </picture>
          </a>
        </div>
      </div>
      <aside id="tha_animations_container1" class="tha_animations_container">
        <div id="tha_leftfloat1" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftfloat1.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftfloat1@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftfloat1.png" %}" type="image/png">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftfloat1@2x.png" %}" type="image/png">
            <img srcset="{% static "czech_inspirational/images/leftfloat1.png" %} 2x, {% static "czech_inspirational/images/leftfloat1@2x.png" %} 1x" src="{% static "czech_inspirational/images/leftfloat1.png" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_leftfloat2" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.webp" %}" type="image/webp">
            <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %}" type="image/jpeg">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/leftfloat2.png" %} 1x, {% static "czech_inspirational/images/leftfloat2@2x.png" %} 2x" src="{% static "czech_inspirational/images/leftfloat2.png" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_leftfloat_arrow" class="hidden md:block">
          <img src="{% static "czech_inspirational/images/leftfloat_arrow@2x.png" %}" alt="šipka">
        </div>
        <div id="tha_rightfloat_arrow1" class="hidden md:block">
          <img src="{% static "czech_inspirational/images/rightfloatarrow1.png" %}" alt="šipka">
        </div>
        <div id="tha_rightfloat_arrow2" class="hidden md:block">
          <img src="{% static "czech_inspirational/images/rightfloatarrow2.png" %}" alt="šipka">
        </div>
        <div id="tha_rightfloat1" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightfloat1.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightfloat1@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightfloat1.png" %}" type="image/png">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightfloat1@2x.png" %}" type="image/png">
            <img srcset="{% static "czech_inspirational/images/rightfloat1.png" %} 561w, {% static "czech_inspirational/images/rightfloat1@2x.png" %} 1122w" sizes="(max-width: 1440px) 561px, (min-width: 1441px) 1122px" src="{% static "czech_inspirational/images/leftfloat1.png" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_rightfloat2" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.webp" %}" type="image/webp">
            <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %}" type="image/jpeg">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/rightfloat2.png" %} 310w, {% static "czech_inspirational/images/rightfloat2@2x.png" %} 620w" sizes="(max-width: 1440px) 310px, (min-width: 1441px) 620px" src="{% static "czech_inspirational/images/rightfloat2.png" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
      </aside>
      <!--tha_animations_container-->
    </div>
    <div class="tha_fullwidth_container relative pt-40">
      <div class="container container--default text-center">
        <section class="text-center">
          <h2 class="head-alt-md lg:head-alt-lg mb-20">OBSAH KNIHY</h2>
          <div id="chaptertable" class="candidate-table candidate-table--fadeout container-padding--zero lg:container-padding--auto inline-block">

            {% for chapter in chapters %}
              <a href="{% pageurl chapter %}" data-href="{% pageurl chapter %}" class="candidate-table-row">
                <div class="font-alt flex justify-center items-center col-start-1 col-end-1 avatar candidate-table-row__avatar ml-4 lg:ml-8 mr-5 my-1 h-12 w-12 text-white bg-pink-800 align-middle text-3xl">
                  <div style="position:relative;top:-1px;height:26px;">{{ chapter.number }}</div>
                </div>
                <div class="col-start-2 col-end-6 text-left pl-0 pr-4 candidate-table-row__name">
                  <span class="font-bold font-condensed uppercase">{{ chapter.title }}</span>
                </div>
              </a>
            {% endfor %}

          </div>
        </section>
        <div class="text-center">
          <a id="showfulltable" href="{{ page.root_page.chapters_page_url }}">
            <button class="btn btn--icon btn--black-200 max-w-none btn--to-grey-700 btn--hoveractive">
              <div class="btn__body-wrap">
                <div class="btn__body py-8">Zobrazit všechny kapitoly</div>
                <div class="btn__icon px-8">
                  <i class="ico--chevron-right">
                  </i>
                </div>
              </div>
            </button>
          </a>
        </div>
        <h2 class="mt-40 mx-auto mb-8 --leading-4 head-alt-lg lg:head-alt-xl max-w-lg text-center">Podpořte piráty koupí knihy!</h2>
        <div class="text-center mb-20">
          <a href="{{ page.root_page.buy_book_url }}">
            <!--    -->
            <button class="btn btn--icon btn--cyan-200 btn--hoveractive">
              <div class="btn__body-wrap">
                <div class="btn__body">Koupit knihu</div>
                <div class="btn__icon ">
                  <i class="ico--pig">
                  </i>
                </div>
              </div>
            </button>
            <!--    -->
          </a>
        </div>
      </div>
      <!--- end container==default -->
      <aside id="tha_animations_container2" class="tha_animations_container">
        <div id="tha_leftparalax" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftparalax.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftparalax@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftparalax.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftparalax@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/leftparalax.jpg" %} 2x, {% static "czech_inspirational/images/leftparalax.jpg" %} 1x" src="{% static "czech_inspirational/images/leftparalax.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_rightparalax" class="hidden md:block">
          <picture class="block">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightparalax.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightparalax@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightparalax.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightparalax@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/rightparalax.jpg" %} 2x, {% static "czech_inspirational/images/rightparalax.jpg" %} 1x" src="{% static "czech_inspirational/images/rightparalax.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_bottom_arrow" class="hidden md:block">
          <img src="{% static "czech_inspirational/images/bottomarrow@2x.png" %}" alt="šipka">
        </div>
      </aside>
      <!--end tha_animations_container-->
    </div>
    <div class="tha_underground">
      <div id="tha_bottomcenter" class="mx-auto max-w-full relative">
        <picture class="tha_heroimage block card elevation-21">
          <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.webp" %}" type="image/webp">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.webp" %}" type="image/webp">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.webp" %}" type="image/webp">
          <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %}" type="image/jpeg">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.jpg" %}" type="image/jpeg">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.jpg" %}" type="image/jpeg">
          <img srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %} 608w, {% static "czech_inspirational/images/bookmockup.jpg" %} 683w, {% static "czech_inspirational/images/bookmockup@2x.jpg" %} 1366w" sizes="(max-width: 720px) 608px, (max-width: 1440px) 683px, (min-width: 1441px) 1366px" src="{% static "czech_inspirational/images/bookmockup.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
        </picture>
        <div id="tha_leftwing">
          <picture class="block mx-auto max-w-full">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftwing.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftwing@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftwing.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftwing@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/leftwing.jpg" %} 1x, {% static "czech_inspirational/images/leftwing@2x.jpg" %} 2x" src="{% static "czech_inspirational/images/leftwing.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
        <div id="tha_rightwing">
          <picture class="block mx-auto max-w-full">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightwing.webp" %}" type="image/webp">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightwing@2x.webp" %}" type="image/webp">
            <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightwing.jpg" %}" type="image/jpeg">
            <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightwing@2x.jpg" %}" type="image/jpeg">
            <img srcset="{% static "czech_inspirational/images/rightwing.jpg" %} 1x, {% static "czech_inspirational/images/rightwing@2x.jpg" %} 2x" src="{% static "czech_inspirational/images/rightwing.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
          </picture>
        </div>
      </div>
    </div>

{% endblock %}
